{
  "entries": [
    {
      "item": "immersiveengineering:material|6",
      "emc": 128
    },
    {
      "item": "chancecubes:chance_Cube|0",
      "emc": 0
    },
    {
      "item": "techreborn:ingot|12",
      "emc": 320
    },
    {
      "item": "neotech:ingotSteel|0",
      "emc": 320
    },
    {
      "item": "mekanism:Ingot|4",
      "emc": 320
    },
    {
      "item": "ic2:ingot|5",
      "emc": 320
    },
    {
      "item": "immersiveengineering:metal|8",
      "emc": 320
    },
    {
      "item": "bigreactors:ingotMetals|5",
      "emc": 320
    },
    {
      "item": "armorplus:steel_ingot|0",
      "emc": 320
    },
    {
      "item": "abyssalcraft:gatekeeperessence|0",
      "emc": 18487
    }
  ]
}